Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003019TestLinkRequirement Managementpublic2009-12-27 01:302010-05-01 20:34
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 2 
Summary0003019: Requirement Versioning
DescriptionSomething similar to what exist for test cases
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001614closedfman Enhancement of "Requirements" funtionality (plan) 
related to 0001433closedfman Implement requirements versioning and baseline 

-  Notes
(0008559)
fman (administrator)
2009-12-27 01:32

work started, changes to DB needed

- Issue History
Date Modified Username Field Change
2009-12-27 01:30 fman New Issue
2009-12-27 01:30 fman Relationship added related to 0001614
2009-12-27 01:31 fman Relationship added related to 0001433
2009-12-27 01:31 fman Status new => assigned
2009-12-27 01:31 fman Assigned To => fman
2009-12-27 01:32 fman Note Added: 0008559
2009-12-27 01:32 fman Status assigned => work in progress
2010-01-22 06:58 fman Status work in progress => assigned
2010-01-22 06:58 fman Status assigned => resolved
2010-01-22 06:58 fman Fixed in Version => 1.9 (DEV)
2010-01-22 06:58 fman Resolution open => fixed
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker